RubyGems Navigation menu

wordpress_v2_api 0.0.1

This gem encapsulates request to WP V2 API to consume and manage wordpress content in ruby

Versions:

  1. 0.0.2 - January 05, 2017 (5 ko)
  2. 0.0.1 - January 04, 2017 (5 ko)
  3. 0.0.0 - January 04, 2017 (5 ko)

Dépendances de Runtime (1):

  • httparty >= 0.13.7, ~> 0.13
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Yohan Morales

    Total de contrôle SHA 256:

    01b55ef1443bbdd602f30da856a87fd17ce7398729f4ab9425370aa51c1daf77

    Total de téléchargements 8 096

    Pour cette version 1 217

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: